﻿@charset "UTF-8";
/* CSS Document */

html {
  background: #aaa;
  width: 100%;
  height: 100%;
  font-weight: normal;
  color: #fff;
  font-size: 2.77vw;
}
img{
  max-width: 100%;
}
/* line 24, ../sass/style_sp.scss */
html .note, html .title, html .info {
  font-size: 3.38vw;
  line-height: 2.2;
}
/* line 29, ../sass/style_sp.scss */
html .copyright, html .sns {
  font-weight: normal;
  color: #fff;
  font-size: 2.77vw;
}
/* line 36, ../sass/style_sp.scss */
html body {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}
/* line 41, ../sass/style_sp.scss */
.contents {
  width: 100%;
  height: 100%;
}


.page-top video {
  -o-object-fit: cover;
     object-fit: cover;
  object-position: 80% 50%;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.page-top .page-inner::before,
.contents .page-curator section.page-inner div.inner-wrapper ol.pages li.page div.image::before,
.contents .page-maker section.page-inner div.inner-wrapper ol.pages li.page div.image::before{
    content: '';
    display: block;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
    transition: .4s;
}



.menu-trigger{
  position:fixed;
  top:20px;
  right: 20px;
  z-index: 1000;
  opacity: 1;
}

.menu-trigger-link,
.menu-trigger-link span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger-link {
  position: relative;
  width: 30px;
  height: 20px;
}
.menu-trigger-link span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
}
.menu-trigger.is-open .menu-trigger-link span{
  background-color: #666;
}
.menu-trigger-link span:nth-of-type(1) {
  top: 0;
}
.menu-trigger-link span:nth-of-type(2) {
  top: 9px;
}
.menu-trigger-link span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.is-open span:nth-of-type(1) {
  -webkit-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg);
}
.menu-trigger.is-open span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.is-open span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);
}


.gnavi{
    position: fixed;
    top:0;
    left: 150vw;
    width: 100%;
    padding: 100px 0 0;
    z-index:1;
    opacity: 0;
    transition: .4s;
    height: 100vh;
    background:#fff;
    z-index: 30;
}
.gnavi.is-open{
    left: 0;
    opacity: 1;
}
.gnavi .navi-body li{
  width: 100%;
  padding: 4vw;
  box-sizing: border-box;
  border-top: 1px solid #eee;
  color: #666;
  font-size: 14px;
}

.page-top-title{
    position: absolute;
    top:calc(50% - 65px);
    left:0;
    right: 0;
    text-align: center;
    z-index:10;
    width: 50%;
    color: #fff;
    font-size: 60px;
    margin: auto;
}

.page-top-read{
    position: absolute;
    top:53%;
    text-align: center;
    z-index:10;
    width: 100%;
    color: #fff;
    font-size: 10px;
    letter-spacing: 2.5px;
}
.contents .page-clients {
  background: #aaa;
}
.contents .page-clients section.page-inner div.inner-wrapper ol.pages li.page div.image{
  background:#fff;
}
.contents .page-clients section.page-inner div.inner-wrapper ol.pages li.page div.image ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    height: 55vh;
    padding: 3vh 5%;
    box-sizing: border-box;
}
.contents .page-clients section.page-inner div.inner-wrapper ol.pages li.page div.image li{
    width: 33%;
    text-align: center;f
}
.contents .page-clients section.page-inner div.inner-wrapper ol.pages li.page div.image li img{
    width: 75%;
}

.page-inner-btn{
    border:1px solid #fff;
    padding: 4px 80px;
    border-radius: 4px;
    transition: .4s;
    font-size: 14px;
    display: inline-block;
}



/* line 44, ../sass/style_sp.scss */
.contents article.page-wrapper {
  min-height: 100vh;
  position: relative;
}
.contents article.page-top{
  min-height: auto;
  background:#000;
  height: 50%;
}
.contents article.page-clients,
.contents article.page-whatsnew{
  min-height: auto;
}
.contents article.page-contact {
  min-height: auto;
  background:#fff;
}


/* line 51, ../sass/style_sp.scss */
.contents article.page-wrapper section.page-inner {
  width: 100%;
  height: 100%;
}
/* line 55, ../sass/style_sp.scss */
.contents article.page-wrapper section.page-inner div.bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
/* line 62, ../sass/style_sp.scss */
.contents article.page-wrapper section.page-inner h2 {
  position: relative;
  width: 100%;
  text-align: center;
  line-height: 1.6;
  font-weight: 300;
  letter-spacing: 1px;
}

.contents article.page-maker section.page-inner h2,
.contents article.page-curator section.page-inner h2 {
  position: absolute;
  top: 50%;
  z-index: 10;
}

.contents article.page-clients section.page-inner h2,
.contents article.page-whatsnew section.page-inner h2{
  padding: 7.25vw 0;
}



/* line 67, ../sass/style_sp.scss */
.contents article.page-wrapper section.page-inner h2 p {
  font-size: 4.36vw;
}
/* line 71, ../sass/style_sp.scss */
.contents article.page-wrapper section.page-inner div.copy {
  position: relative;
  width: 100%;
  text-align: center;
  padding-top: 7.25vw;
}
/* line 76, ../sass/style_sp.scss */
.contents article.page-wrapper section.page-inner div.copy p {
  font-size: 4.75vw;
}
/* line 80, ../sass/style_sp.scss */
.contents article.page-wrapper section.page-inner div.note {
  position: relative;
  width: 100%;
  height: 50vh;
  padding: 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.contents article.page-clients section.page-inner div.note {
  display: none;
}

.contents article.page-whatsnew section.page-inner div.note {
  background: #e9a387;
}

.contents article.page-curator section.page-inner div.note {
  background: #aaa;
}
.contents .page-curator .page-inner h3,
.contents .page-maker .page-inner h3{
  text-align: center;
  line-height: 1.6;
  margin: 0 0 20px;
  font-weight: 300;
}
.contents .page-curator .page-inner h3 + p,
.contents .page-maker .page-inner h3 + p,.page-whatsnew .page-inner h3 + p {
  text-align: center;
}


/* line 90, ../sass/style_sp.scss */
html[lang=en-US] div.note {
  text-align: left !important;
}
/* line 97, ../sass/style_sp.scss */
.contents article.page-wrapper section.page-inner div.button-next {
  display: none;
  font-size: 4.36vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 15.63vh;
}
/* line 109, ../sass/style_sp.scss */
.contents article.page-wrapper section.page-inner div.button-next:after {
  content: '';
  display: block;
  width: 1px;
  height: 15vh;
  margin: 2.04vh 0 auto;
  background: #fff;
  transform: translateX(50%);
  position: absolute;
  left: 50%;
}
/* line 122, ../sass/style_sp.scss */
html[lang=en-US] article.page-wrapper.page-concept {
  padding-bottom: 100vw !important;
}
@media screen and (max-height: 414px) {
  /* line 129, ../sass/style_sp.scss */
  .contents article.page-wrapper.page-top {
    min-height: 177.78vw;
  }
}
/* line 135, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner {
  overflow: hidden;
  position: absolute;
}
/* line 138, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.movie-bg {
  display: none;
}
/* line 140, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.movie-bg iframe {
  display: none !important;
}
/* line 146, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.slide {
  width: 100%;
  height: 100%;
  position: relative;
}
/* line 150, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.slide ul {
  position: relative;
  width: 100%;
  height: 100%;
}
/* line 154, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.slide ul li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
/* line 162, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.slide ul li.show {
  transition: opacity 2s ease-out;
  opacity: 1;
}
/* line 168, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner h1.logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  padding-bottom: 0;
  transition: padding-bottom 0.6s ease-in-out;
}
/* line 187, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner h1.logo.queue {
  padding-bottom: 65.19vw;
}
/* line 190, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.button-movie {
  position: absolute;
  top: 50%;
  left: 50%;
  padding-top: 60.87vw;
  padding-bottom: 35vw;
  transform: translateX(-50%) translateY(-50%);
  opacity: 0;
  transition: opacity 0.4s ease-out 0.6s;
}
/* line 201, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.button-movie a svg {
  fill: #fc3500;
  stroke: #fc3500;
  width: 19.32vw;
  height: 19.32vw;
  transition: all 0.4s ease-out;
}
/* line 210, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.button-movie a:hover svg {
  fill: #fff;
  stroke: #fff;
}
/* line 217, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.date {
  position: absolute;
  top: 50%;
  left: 50%;
  padding-top: 110vw;
  transform: translateX(-50%) translateY(-50%);
  transition: 0.4s opacity ease-out;
  opacity: 0;
  width: 60vw;
}
/* line 226, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.date img {
  max-width: 100%;
  padding-top: 12px;
}
/* line 230, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.date.show {
  opacity: 1;
}
/* line 236, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.button-movie.show {
  z-index: 1;
  opacity: 1;
}
/* line 267, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.buttons-sc ol li {
  margin-top: 22vw;
  font-size: 3.14vw;
  position: absolute;
  top: 48.99vh;
  height: 8.7vw;
  padding: 0 1em;
}
/* line 274, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.buttons-sc ol li a {
  display: block;
  width: 100%;
  height: 100%;
}
/* line 278, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.buttons-sc ol li a span {
  line-height: 3;
}
/* line 284, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.buttons-sc ol li.button-product {
  transform: translateX(-100%);
  border-left: 3px solid #fc3500;
  transition: transform 0.4s ease-out 0.6s;
  left: 0;
}
/* line 294, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.buttons-sc ol li.button-product.show {
  transform: translateX(0);
  left: 0;
}
/* line 302, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.buttons-sc ol li.button-shop {
  transform: translateX(100%);
  border-right: 3px solid #fc3500;
  transition: transform 0.4s ease-out 0.6s;
  right: 0;
}
/* line 312, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.buttons-sc ol li.button-shop.show {
  transform: translateX(0);
  border-right: 3px solid #fc3500;
  right: 0;
}
/* line 323, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.button-next {
  transition: transform 0.4s ease-out 0.6s;
  transform: translateY(20vh) translateX(-50%);
}
/* line 331, ../sass/style_sp.scss */
.contents article.page-wrapper.page-top section.page-inner div.button-next.show {
  transform: translateY(0) translateX(-50%);
}
/* line 346, ../sass/style_sp.scss */
.contents article.page-wrapper.page-concept section.page-inner div.bg {
  background-image: url(../img/img_concept_sp.jpg);
  background-size: cover;
  background-position: bottom center;
}
/* line 392, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages {
  width: 100%;
}
/* line 396, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page {
  overflow: hidden;
  width: 100%;
  padding-bottom: 20.2vw;
}
/* line 401, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.images {
  z-index: 1;
  position: relative;
  width: 100%;
  height: 88.89vw;
}
/* line 406, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.images div.images-inner {
  width: 100%;
  height: 100%;
  position: relative;
}
/* line 407, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.images div.images-inner div.image:nth-child(1) {
  transition: transform 0.6s ease-in-out;
}
/* line 410, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.images div.images-inner div.image:nth-child(2) {
  transition: transform 0.6s ease-in-out;
  transform: translateX(100%) translate3d(0, 0, 0);
}
/* line 417, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.images div.images-inner div.image {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
/* line 424, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.images div.button-inner-next {
  z-index: 1;
  position: absolute;
  bottom: 0;
  right: 0;
  transition: transform 0.6s ease-in-out;
  transform: translateX(0) translateY(50%) translate3d(0, 0, 0);
}
/* line 432, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.images div.button-inner-next a img {
  max-width: 13.29vw;
}
/* line 437, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.images div.button-inner-back {
  z-index: 2;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: transform 0.6s ease-in-out;
  transform: translateX(0) translateY(50%) translate3d(0, 0, 0);
}
/* line 445, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.images div.button-inner-back a img {
  max-width: 13.29vw;
}
/* line 450, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.images h2 {
  transition: transform 0.6s ease-in-out;
  padding: 0;
  position: absolute;
  bottom: 0;
  transform: translateY(-50%) translate3d(0, 0, 0);
}
/* line 460, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.detail {
  position: relative;
  height: 100%;
}
/* line 463, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.detail div.heading {
  transition: transform 0.6s ease-in-out;
}
/* line 465, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.detail div.heading p.main {
  width: 100%;
  font-size: 6.34vw;
  text-align: center;
  padding-top: .5em;
}
/* line 471, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.detail div.heading div.title {
  width: 100%;
  font-size: 4.35vw;
  text-align: center;
  padding-top: .5em;
}
/* line 480, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.detail div.left {
  transition: transform 0.6s ease-in-out;
  height: 100%;
  position: absolute;
  width: 100%;
  top: 0;
}
/* line 486, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.detail div.left div.button-next {
  bottom: 0;
  transform: translateX(-50%) translateY(100%) translate3d(0, 0, 0);
}
/* line 497, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.detail div.right {
  transition: transform 0.6s ease-in-out;
  transform: translateX(100%) translate3d(0, 0, 0);
  position: relative;
  height: 100%;
  width: 100%;
  top: 0;
}
/* line 505, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page div.detail div.right div.inner div.note {
  margin-top: -8vw;
  padding: 0 4.83vw 0;
  font-size: 3.38vw;
  text-align: justify;
}
/* line 521, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page.show-right-page div.images div.images-inner div.image:nth-child(1) {
  transform: translateX(-100%) translate3d(0, 0, 0);
}
/* line 524, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page.show-right-page div.images div.images-inner div.image:nth-child(2) {
  transform: translateX(0) translate3d(0, 0, 0);
}
/* line 544, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page.show-right-page div.images h2 {
  transform: translateX(-100%) translateY(-50%) translate3d(0, 0, 0);
}
/* line 551, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page.show-right-page div.detail div.heading {
  transform: translateX(-100%) translate3d(0, 0, 0);
}
/* line 561, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page.show-right-page div.detail div.left {
  transform: translateX(-100%) translate3d(0, 0, 0);
}
/* line 572, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page.show-right-page div.detail div.right {
  transform: translateX(0) translate3d(0, 0, 0);
}
/* line 588, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page:nth-child(1) div.images div.images-inner div.image:nth-child(1) {
  background-image: url(../img/img_features_1_1_sp.jpg);
  background-size: 101% 101%;
  background-position: center center;
}
/* line 593, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page:nth-child(1) div.images div.images-inner div.image:nth-child(2) {
  background-image: url(../img/img_features_1_2_sp.jpg);
  background-size: 101% 101%;
  background-position: center center;
}
/* line 650, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page:nth-child(2) div.images div.images-inner div.image:nth-child(1) {
  background-image: url(../img/img_features_2_1_sp.jpg);
  background-size: 101% 101%;
  background-position: center center;
}
/* line 655, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page:nth-child(2) div.images div.images-inner div.image:nth-child(2) {
  background-image: url(../img/img_features_2_2_sp.jpg);
  background-size: 101% 101%;
  background-position: center center;
}
/* line 712, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page:nth-child(3) div.images div.images-inner div.image:nth-child(1) {
  background-image: url(../img/img_features_3_1_sp.jpg);
  background-size: 101% 101%;
  background-position: center center;
}
/* line 717, ../sass/style_sp.scss */
.contents article.page-wrapper.page-feature section.page-inner.spe div.inner-wrapper ol.pages li.page:nth-child(3) div.images div.images-inner div.image:nth-child(2) {
  background-image: url(../img/img_features_3_2_sp.jpg);
  background-size: 101% 101%;
  background-position: center center;
}
/* line 774, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story {
  min-height: 205vw;
}
/* line 778, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages {
  overflow: hidden;
  width: 100%;
  height: 72em;
  position: relative;
}
/* line 784, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100vh;
  height: 100%;
}
/* line 791, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page h2 {
  line-height: 2;
  position: absolute;
  padding: 0;
  top: 88.89vw;
  transform: translateY(-50%);
}
/* line 799, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page h2 div {
  display: none;
}
/* line 803, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page div.detail {
  padding-top: 101.45vw;
}
/* line 809, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page div.detail div.note div.inner div.link-next {
  display: none;
}
/* line 817, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page div.image {
/*  width: 100%;
  position: absolute;
  top: 0;
  height: 88.89vw;
  z-index: -1;*/
}
/* line 824, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page div.button-next-h {
  display: none;
}
/* line 827, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page div.button-back-h {
  display: none;
}
/* line 830, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page div.button-story-next {
  position: absolute;
  top: 88.89vw;
  right: 0;
  transform: translateY(-50%);
}
/* line 835, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page div.button-story-next img {
  max-width: 13.29vw;
}
/* line 839, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page div.button-story-back {
  position: absolute;
  top: 88.89vw;
  left: 0;
  transform: translateY(-50%);
}
/* line 844, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page div.button-story-back img {
  max-width: 13.29vw;
}
/* line 852, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page:nth-child(1) {
  transition: transform 0.6s ease-in-out;
}
/* line 870, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page:nth-child(1) div.image {
  background-image: url(../img/img_story1_sp.jpg);
  background-size: cover;
  background-position: bottom center;
}
/* line 882, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page:nth-child(2) {
  transition: transform 0.6s ease-in-out;
  transform: translateX(100%);
}
/* line 901, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page:nth-child(2) div.image {
  background-image: url(../img/img_story2_sp.jpg);
  background-size: cover;
  background-position: bottom center;
}
/* line 913, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page:nth-child(3) {
  transition: transform 0.6s ease-in-out;
  transform: translateX(100%);
}
/* line 925, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page:nth-child(3) div.detail div.note div.inner ol.sc-buttons {
  margin-top: 7.25vw;
}
/* line 927, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page:nth-child(3) div.detail div.note div.inner ol.sc-buttons li {
  background-image: url(../img/icon_button_plus.svg);
  background-repeat: no-repeat;
  background-position: 3.17vw center;
  width: 42.03vw;
  height: 10.39vw;
  font-size: 4.16vw;
  color: #fc3500;
  border: 1px solid #fc3500;
  float: left;
}
/* line 937, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page:nth-child(3) div.detail div.note div.inner ol.sc-buttons li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 2.4;
}
/* line 945, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page:nth-child(3) div.detail div.note div.inner ol.sc-buttons li:first-of-type {
  margin-right: 6.28vw;
}
/* line 954, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages li.page:nth-child(3) div.image {
  background-image: url(../img/img_story3_new_sp.jpg);
  background-size: cover;
  background-position: bottom center;
}
/* line 970, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages.page-2 li.page:nth-child(1) {
  transform: translateX(-100%);
}
/* line 973, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages.page-2 li.page:nth-child(2) {
  transform: translateX(0);
}
/* line 976, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages.page-2 li.page:nth-child(3) {
  transform: translateX(100%);
}
/* line 981, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages.page-3 li.page:nth-child(1) {
  transform: translateX(-100%);
}
/* line 984, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages.page-3 li.page:nth-child(2) {
  transform: translateX(-100%);
}
/* line 987, ../sass/style_sp.scss */
.contents article.page-wrapper.page-story section.page-inner div.inner-wrapper ol.pages.page-3 li.page:nth-child(3) {
  transform: translateX(0);
}
/* line 1001, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop {
  min-height: 211.78vw !important;
}
/* line 1004, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner h2 {
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  top: 41.3vw;
  padding: 0;
}
/* line 1012, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.map {
  position: relative;
}
/* line 1014, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.map img.map-body {
  position: absolute;
  top: 49.52vw;
  left: 50%;
  transform: translateX(-50%);
  background-color: #a5a5a5;
  max-width: 77.29vw;
}
/* line 1022, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.map p.info {
  position: absolute;
  top: 122.71vw;
  width: 79.29vw;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  font-size: 3.38vw;
}

html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.map p.info span.name
{
    font-weight: bold;
}
/* line 1035, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.map ol.sc-buttons {
  position: absolute;
  top: 154vw;
  left: 50%;
  transform: translateX(-50%);
  width: 77.29vw;
}
/* line 1041, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.map ol.sc-buttons li {
  background-image: url(../img/icon_button_plus.svg);
  background-repeat: no-repeat;
  background-position: 3.17vw center;
  width: 100%;
  height: 10.14vw;
  font-size: 3.33vw;
  color: #fc3500;
  border: 1px solid #fc3500;
  float: left;
}
/* line 1051, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.map ol.sc-buttons li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 3;
}
/* line 1059, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.map ol.sc-buttons li:first-of-type {
  margin-right: 3.8vw;
}
/* line 1064, ../sass/style_sp.scss */
html[lang=en-US] div.map-wrapper ol.sc-buttons li:nth-child(2) a {
  line-height: 1.2 !important;
  margin-top: 1vw !important;
  padding-left: 5vw !important;
}
/* line 1077, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper p.copyright {
  white-space: nowrap;
  font-size: 2.42vw;
  position: absolute;
  bottom: 13.82vw;
  left: 50%;
  transform: translateX(-50%);
}
/* line 1085, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.sns {
  position: absolute;
  bottom: 2.42vw;
  right: 6.04vw;
}
/* line 1089, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.sns p.label {
  float: left;
  padding-right: 3.62vw;
  font-size: 9.02px;
  padding-top: 2vw;
}
/* line 1096, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.sns ol.icons {
  float: left;
}
/* line 1098, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.sns ol.icons li.facebook {
  padding-right: 3.62vw;
  float: left;
}
/* line 1106, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.map-wrapper div.sns ol.icons li.instagram {
  float: left;
}
/* line 1116, ../sass/style_sp.scss */
html body article.page-wrapper.page-shop section.page-inner div.image {
  z-index: -1;
  width: 100%;
  height: 88.89vw;
  background-image: url(../img/img_shop_new_sp.jpg);
  background-size: cover;
  background-position: center center;
  position: absolute;
  top: 0;
}
/* line 1128, ../sass/style_sp.scss */
.contents.single {
  height: auto !important;
}
/* line 1136, ../sass/style_sp.scss */
html body .page-recruit,
html body .page-product,
html body .page-contact {
  min-height: 177.78vw;
  position: relative;
}
/* line 1144, ../sass/style_sp.scss */
html body .page-recruit section.page-inner,
html body .page-product section.page-inner,
html body .page-contact section.page-inner {
  width: 100%;
  height: 100%;
}
/* line 1147, ../sass/style_sp.scss */
html body .page-recruit section.page-inner div.bg,
html body .page-product section.page-inner div.bg,
html body .page-contact section.page-inner div.bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
/* line 1154, ../sass/style_sp.scss */
html body .page-recruit section.page-inner h2,
html body .page-product section.page-inner h2{
  position: absolute;
  width: 100%;
  text-align: center;
  top: 86.89vw;
  left: 50%;
  transform: translateX(-50%) translateY(-100%);
  padding-top: 0 !important;
}

/* line 1265, ../sass/style_sp.scss */
html body article.page-wrapper.page-recruit section.page-inner div.image {
  z-index: -1;
  width: 100%;
  height: 88.89vw;
  background-image: url(../img/img_recruit_sp.jpg) !important;
  background-size: cover;
  background-position: center center;
  position: absolute;
  top: 0;
}
/* line 1276, ../sass/style_sp.scss */
html body article.page-wrapper.page-recruit section.page-inner div.detail div.note {
  position: relative;
}
/* line 1279, ../sass/style_sp.scss */
html body article.page-wrapper.page-recruit section.page-inner div.detail div.note .inner p {
  padding-bottom: 2em;
}
/* line 1292, ../sass/style_sp.scss */
html body article.page-wrapper.page-product section.page-inner .item {
  padding-bottom: 2em;
}
/* line 1294, ../sass/style_sp.scss */
html body article.page-wrapper.page-product section.page-inner .item p.name {
  line-height: 1.7;
  padding-bottom: 0;
  font-size: 4.85vw;
}
/* line 1300, ../sass/style_sp.scss */
html body article.page-wrapper.page-product section.page-inner .item p.sub {
  font-size: 3.14vw;
}
/* line 1304, ../sass/style_sp.scss */
html body article.page-wrapper.page-product section.page-inner .item p.price {
  line-height: 1.5;
  font-size: 3.85vw;
  padding-bottom: 0;
}
/* line 1309, ../sass/style_sp.scss */
html body article.page-wrapper.page-product section.page-inner .item p.price:after {
  content: '（税込）';
  font-size: 2.9vw;
}
/* line 1313, ../sass/style_sp.scss */
html[lang=en-US] p.price:after {
  content: '（including tax）' !important;
  font-size: 2.9vw;
}
/* line 1319, ../sass/style_sp.scss */
html body article.page-wrapper.page-product section.page-inner .notice {
  font-size: 2.9vw;
  letter-spacing: -.5px;
  padding-bottom: 1em;
  line-height: 1.7;
}
/* line 1325, ../sass/style_sp.scss */
html body article.page-wrapper.page-product section.page-inner div.image {
  z-index: -1;
  width: 100%;
  height: 88.89vw;
  background-image: url(../img/img_product_new_sp.gif) !important;
  background-size: cover;
  background-position: center center;
  position: absolute;
  top: 0;
}
/* line 1340, ../sass/style_sp.scss */
html body article.page-wrapper.page-contact section.page-inner div.image {
  z-index: -1;
  width: 100%;
  height: 88.89vw;
  background-image: url(../img/img_contact_sp.jpg) !important;
  background-size: cover;
  background-position: center center;
  position: absolute;
  top: 0;
}

/* line 1397, ../sass/style_sp.scss */
div.titles-wrapper {
  display: none;
}

/* line 1400, ../sass/style_sp.scss */
div.next-buttons-wrapper {
  display: none;
}



.contents article.page-curator section.page-inner div.image{
    background: url(/cms/visumo/img/top/img_curator.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 50vh;
    position: relative;
}
.contents article.page-maker section.page-inner div.image{
    background: url(/cms/visumo/img/top/img_maker.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 50vh;
    position: relative;
}



.contents article.page-whatsnew section.page-inner div.news_list ul{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: stretch;
    align-items: stretch;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li{
    height: 25vh;
    width: 100%;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li a{
    position: relative;
    display: block;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li span.nolink_ {
    position: relative;
    display: block;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li img{
    width: 100%;
    height:25vh;
    object-fit: cover;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li a::before{
  content: '';
  display: block;
  background-color: rgba(0,0,0,0.5);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  height: 25vh;
  transition: .4s;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li span.nolink_::before{
  content: '';
  display: block;
  background-color: rgba(0,0,0,0.5);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  height: 25vh;
  transition: .4s;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li:first-child a::before{
  height: 50vh;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li:first-child span.nolink_::before{
  height: 50vh;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li:first-child{
    height: 50vh;
    width: 100%;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li:first-child img{
    height:50vh;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li .news_list_desc p.is-example:before,
.contents article.page-whatsnew section.page-inner div.news_list ul li .news_list_desc p.is-news:before{
    content:'事例紹介';
    display: inline-block;
    border:1px solid #fff;
    margin-right: 8px;
    padding:3px 6px;
    font-size: 10px;
    vertical-align: 1px;
    line-height: 11px;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li .news_list_desc p.is-news:before{
    content:'NEWS';
}

.contents article.page-whatsnew section.page-inner div.news_list ul li .news_list_desc{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin:auto;
    height:100%;
    text-align: center;
    color: #fff;
    z-index: 20;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li .news_list_desc h3,
.contents article.page-whatsnew section.page-inner div.news_list ul li .news_list_desc p{
    font-weight: 100;
    width: 100%;
    margin:0 0 10px;
    font-size: 14px;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li .news_list_desc p{
    margin:0 0 5px;
    font-size: 12px;
}
.contents article.page-whatsnew section.page-inner div.news_list ul li:first-child h3{
    font-size: 16px;
}


.page-contact .page-inner h2{
  text-align: center;
  padding: 0 4.83vw 7.2vw;
  color: #333; 
}
.page-contact .page-inner h2 img{
  width: 120px;
}
.page-contact .page-inner .detail{
  color: #212121;
  background: #f3f3f3;
}


.contents article.page-contact .note .inner{
  position: absolute;
  top:calc(50% - 120px);
  width: 100%;
}

.contact-wrapper{
  height: 50vh;
  position: relative;
}
.contact-wrapper-inner{
  position: absolute;
  top:calc(50% - 30px);
  width: 100%;
}
.contents article.page-contact footer {
  /*position: absolute;*/
  bottom:0;
  width: 100%;
  background: #f3f3f3;
}

.page-contact-footer-logo ul{
    display: flex;
    align-items:center;
    width: 75%;
    margin:0 auto;
}
.page-contact-footer-logo ul li{
    width: 50%;
    padding: 0 30px;
}
.page-contact-footer-logo ul li:first-child{
    padding-top:4px;
}
.contents article.page-contact .page-contact-read{
    text-align: center;
    color: #333;
    margin-bottom: 20px;
    font-size: 11px;
}
.contents article.page-contact .page-contact-btn{
    position: relative;
    display: block;
    width: 60%;
    height: 40px;
    margin: 0 auto 40px;
    text-align: center;
    border-radius: 20px;
    background: #636363;
    color: #fff;
    transition: .4s;
}
.contents article.page-contact .page-contact-btn .page-contact-btn-text{
    position: relative;
    display: inline-block;
    padding:0 10px 0 34px;
    font-size: 15px;
    line-height: 42px;
    color: #ffffff;
    background: url(/cms/visumo/img/common/icon_mail.png) no-repeat 0 48%;
    background-size: 21px;
}
.contents article.page-contact .page-contact-btn .page-contact-btn-icon {
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 30px;
    background: url(../img/angle_right.svg) no-repeat center;
    background-size: 8px;
    top: 5px;
    right: 0;
}
.page-contact-footer-desc{
  color: #333;
  padding:10px;
  text-align: center;
}

.page-contact-footer-desc-comp,
.page-contact-footer-desc-info,
.page-contact-footer-desc-tel{
    margin-bottom: 5px;
    text-align: center;
    font-size: 10px;
}

.page-contact-footer-desc small{
    color: #999;
    font-size:64%;
}

.page-service-no{
    position: absolute;
    top: 46%;
    left: 0;
    right: 0;
    margin:auto;
    color: #fff;
    z-index: 10;
    width: 200px;
    text-align: center;
    font-weight: 200;
}
.page-service-no span{
    display: block;
    font-size:24px;
}
.page-contact-footer-menu{
    position: absolute;
    top:calc(50% + 30px);
    width: 100%;
    text-align: left;
    font-size: 10px;
    font-weight: 100;
}
.page-contact-footer-menu-corp{
  text-align: center;
  padding: 30px 0 0;
  margin: 0 auto 10px;
}
.page-contact-footer-menu ul{
    margin: 0 auto;
    padding: 0;
    text-align: center;
    max-height: 9999px;
}
.page-contact-footer-menu li{
    display: inline-block;
    vertical-align: middle;
}
.page-contact-footer-menu ul,
.page-contact-footer-menu li{
    padding:0 10px;
}
.page-contact-footer-menu-riyou,
.page-contact-footer-menu-poly{
    display: inline-block;
    padding: 2px 0 2px 22px;
    background: url(../img/icon_pdf.svg) no-repeat 0 50%;
    background-size: 16px;
}
.page-contact-footer-menu-poly{
    padding: 2px 0 2px 20px;
    background-image: url(../img/icon_poly.svg);
}

p.page-contact-footer-barcode-reader-demo {
    text-align: center;
}

.page-contact-footer-barcode-reader-demo img {
    height: 50px;
    opacity: 0.2;
}
